Description

I am working with the yp2uni variable from the youth questionnaire and | see some incongruence in the missing values.

In Wave 1, there is only the "missing (-9)" category and an "Inapplicable (-8) category. | am not sure what the "Inapplicable" refers to
here, as it does not seem like the population to which the question is asked is somehow limited. Moreover, in the questionnaire there
is a "l don't know" option, which is not shown in the final data. Might this correspond to the "Inapplicable"?

In Waves 2-5, 7, 10 and 11, there is no "Inapplicable" anymore and just a "Missing" category. Have the two been merged together?

In waves 6,8 and 9, there are categories for both "Inapplicable”, "Missing" and "Don't know". This seems like the most
comprehensive and correct coding of the data, although it is still unclear what "Inapplicable" refers to in this case.

This issue is quite important for my reserach because an "l don't know" is clearly very different from a missing or an inapplicable
response. Moreover, understanding who the "Inapplicable" respondents are is useful to understand which population | am studying
here.

Thank you for your help!

History

#1 - 02/07/2022 11:45 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/08/2022 08:51 PM - Understanding Society User Support Team
- % Done changed from 10 to 20

Dear Alessandro,

Thank you for pointing out these issues. In waves 6,8 and 9 the -8 "inapplicable" category was assigned to children who answered "Get a full-time
job" to the earlier yplvsc2do question (no.35), therefore where outside of the universe for the yp2uni according to the questionnaire. Take wave 9 as
an example - when you look at the pdf of the questionnaire, you can see that there is a red arrow pointing to 37, this is a filtering instruction sending
children directly to the question no. 37. However, you are right that the coding of this question is inconsistent across waves, because in other waves
-8 and -9 have been indeed merge together. We will investigate why this is the case and we will also look into why -1 "don't know" appears only in
waves 6,8,9.

Best wishes,
Understanding Society User Support Team

#3 - 02/08/2022 08:51 PM - Understanding Society User Support Team
- Category set to Data inconsistency

- Assignee set to Understanding Society User Support Team
#4 - 02/14/2022 09:13 AM - Alessandro Ferrara

Dear Understanding Society User Support Team,

Thank you for your answer. So if | understand correctly, the "Inapplicable" could be effectively considered as a "No" answer to the question "Would
you like to go on to do further full-time education at a college or University after you finish school?".

Looking forwards to your answer regarding the remanining waves

Best,
Alessandro

#5 - 02/17/2022 11:26 AM - Understanding Society User Support Team
Dear Alessandro,

So, just to make sure, your question is whether one can interpret answering 1 "Get a full time job" to yplvsc2do (leading to "Inapplicable" on yp2uni)
as answering "No" to yp2uni?

Best wishes,
Understanding Society User Support Team

#6 - 04/11/2022 10:01 AM - Alessandro Ferrara
Dear Support team,
Thank you for your help

To your question "So, just to make sure, your question is whether one can interpret answering 1 "Get a full time job" to yplvsc2do (leading to
"Inapplicable" on yp2uni) as answering "No" to yp2uni?

Yes, | am asking if answering "YEs" to question "yplvsc2do", leads to an "inapplicable" response to "yp2uni”, then it can be considered as a "No"
answer de facto?.

But, more importantly, | would like to know what happened to the "l don't know" answers from all waves other than 6,8 and 9?

Best,
Alessandro

#7 - 04/12/2022 05:51 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 20 to 50

Hi Alessandro,

1) Such an interpretation is possible as the yp2uni questions reads “after you finish school?”, so getting a full-time job in a way excludes that.
However, we leave the interpretation to users in this case (e.g., it might happen that someone changes their mind, their start a job, but go back to
education and eventually go to unlversny)

2)In other waves ‘

mformatlon about “don’t know” answers (-1) would be m|ssmg

Best wishes,
Understanding Society User Support Team
